# Idap-Web 
> Idap web

## Build Setup
``` bash

# install dependencies
npm install

# deploy
.deploy.sh

```



# Django and Vue.JS

This repository contains a simple example application with a backend in Django and a frontend in Vue.JS.
